<!DOCTYPE html>
<html lang="pt-br" ng-app="AngularApp">
<head>
  <meta>
  <title>Curriculo</title>
    <title>Cadastrar Curriculo</title>
    <meta content="IE=edge, chrome=1" http-equiv="X-UA-Compatible" />  
    <title>AngularJS - Example</title>  
    <script src="js/angular.js"></script>  
    <script src="js/angular-cookies.js"></script>  
    <script src="js/angular-route.js"></script>  
    <script src="js/app.js"></script>  
    <script src="js/login.controller.js"></script> 
    <script src="js/services.candidato.js"></script> 
    <script src="js/cadastro.candidato.controller.js"></script>  
    <script src="js/visualizar.candidato.controller.js"></script>  
    <script src="js/editar.candidato.controller.js"></script>  
    <script src="js/deletar.candidato.controller.js"></script> 
    <script src="js/candidato.filtro.js"></script>  
    <script src="js/file.upload.directive.js"></script>  
    <script src="js/rotas.candidato.js"></script>  
    

        <!--Style-->
    <link rel="stylesheet" type="text/css" href="Content/curriculo.style.css">
    <meta charset="utf-8">
    <!--<base href="/">-->
    
</head>
<body>
  <div id="menu" ng-controller="menu.controller" >
      <div >
        <div ng-class="{active : activeMenu === item}">
          <ul>
            <!--<li ng-repeat='item in menuItems'><a href="#/{{item}}" ng-click="setActive(item)">{{item}}</a></li>-->
            
            
            <li ng-repeat="item in items" class="item" ng-class="{'active': item.id == states.activeItem}"
             ng-click="states.activeItem=item.id"><a href="#{{item.id}}">{{item.title}}</a></li>
             <li><a href="#/candidatos" ng-hide="userLoged"
                                        ng-class="{'active': item.id == states.activeItem}"
                                        ng-click="states.activeItem=item.id">Candidatos</a></li>

             <li><a href="#/sair" ng-init="stateOut()" ng-hide="userLoged">Sair</a></li>
             <li ng-init="stateOut()" 
                                  ng-class="{'active': item.id == states.activeItem}"
                                  ng-click="states.activeItem=item.id" 
                                  ng-hide="!userLoged"><a href="#/login" >Login</a></li>

          </ul>
        </div>
      
      
      </div>
  </div>

  <ng-view></ng-view>

</body>
</html>